.glidecontentwrapper{
position: relative; 
height: 153px; 
overflow: hidden;
}
.glidecontent{
position: absolute;
visibility: hidden;
}
.glidecontenttoggler{ 
margin-top: 6px;
text-align: center; 
}
.glidecontenttoggler a{
display: -moz-inline-box;
display: inline-block;
border: 1px solid black;
color: #2e6ab1;
padding: 1px 3px;
margin-right: 3px;
font-weight: bold;
text-decoration: none;
}
.glidecontenttoggler a.selected{ 
color: black;
border:0px;
}
.glidecontenttoggler a:hover{
color: black;
border:0px;
}

.glidecontenttoggler a.toc{}

.glidecontenttoggler a.prev, .glidecontenttoggler a.next{
	border:0px;
}

.glidecontenttoggler a.prev:hover, .glidecontenttoggler a.next:hover{
color: white;
border:0px;
}